.search-section {
  padding-top: 80px;
}
.search-section form {
  width: 560px;
  border-radius: 100px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: #E8EEF7;
  padding: 10px 15px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.search-section form .icon {
  width: 15px;
  flex-shrink: 0;
}
.search-section form input {
  padding-left: 12px;
  padding-right: 12px;
  border: 0;
  background: none;
  min-width: 0;
  flex-grow: 1;
  color: #b7c6de;
  font-size: 14px;
  height: 100%;
  color: #000;
}
.search-section form input::placeholder {
  color: #b7c6de;
}
.search-section form button {
  width: 30px;
  flex-shrink: 0;
  display: block;
  margin-left: 20px;
  background: none;
  border-radius: 0;
  border: 0;
  cursor: pointer;
}
.search-section .cate-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}
.search-section .cate-list .cate-item {
  color: #6a6a6a;
  text-align: center;
  padding: 17px;
  border-radius: 100px;
  overflow: hidden;
  margin-right: 20px;
  min-width: 110px;
  cursor: pointer;
  display: block;
  transition: all 0.4s;
}
.search-section .cate-list .cate-item a{
  color: #6a6a6a;
}

.search-section .cate-list .cate-item:hover {
  color: #6baaff;
}
.search-section .cate-list .cate-item.active {
  color: #fff;
  background-color: #6baaff;
}
.search-section .cate-list .cate-item.active a{
  color: #fff;
}


.search-section .search-list {
  margin-bottom: 30px;
  display: block;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.search-section .search-list .tip {
  font-size: 26px;
  color: #aebbce;
  padding-bottom: 25px;
  border-bottom: 1px solid #aebbce;
}
.search-section .search-list .tip strong {
  color: #0084ff;
}
.search-section .search-list .item {
  display: block;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}
.search-section .search-list .item:hover:after {
  width: 100%;
}
.search-section .search-list .item:after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background-color: #0084ff;
  transition: all 0.5s;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.search-section .search-list .item .title {
  font-size: 16px;
  line-height: 1.1;
  color: #6a6a6a;
  margin-bottom: 20px;
  font-weight: bold;
}
.search-section .search-list .item .title strong {
  color: #0084ff;
}
.search-section .search-list .item .desc {
  font-size: 14px;
  color: #6a6a6a;
  line-height: 2;
  text-align: justify;
}
.search-section .search-list .item .desc strong{
color: #0084ff;
}

